<?php if ( get_theme_mod('laundry_dry_cleaning_services_section_enable',false) ) : ?>

<div class="services py-5">
	<div class="container">
		<?php if ( get_theme_mod('laundry_dry_cleaning_services_first_heading') ) : ?>
			<h6 class="text-center"><?php echo esc_html(get_theme_mod('laundry_dry_cleaning_services_first_heading')); ?></h6>
		<?php endif; ?>
		<?php if ( get_theme_mod('laundry_dry_cleaning_services_heading') ) : ?>
			<h3 class="text-center pb-4"><?php echo esc_html(get_theme_mod('laundry_dry_cleaning_services_heading')); ?></h3>
		<?php endif; ?>
		<?php $args = array(
			'post_type' => 'post',
			'post_status' => 'publish',
			'category_name' =>  get_theme_mod('laundry_dry_cleaning_services_category'),
			'posts_per_page' => 12,
		); ?>
		<div class="row">
	  	  	<?php $laundry_dry_cleaning_arr_posts = new WP_Query( $args );
		    	if ( $laundry_dry_cleaning_arr_posts->have_posts() ) :
		      	while ( $laundry_dry_cleaning_arr_posts->have_posts() ) :
		        $laundry_dry_cleaning_arr_posts->the_post();
		        ?>
		        <div class="col-lg-4 col-md-6 col-sm-6">
			        <div class="services_inner_box mb-4">
	    				<?php if ( has_post_thumbnail() ) : the_post_thumbnail(); endif; ?>
		    			<div class="services_content_box mt-3">
			        		<h4><?php the_title(); ?></h4>
			              	<p class=""><?php echo wp_trim_words( get_the_content(), 20 ); ?></p>
		              		<p class="mb-0 bold-txt">
		                		<a href="<?php echo esc_url(get_permalink($post->ID)); ?>"><?php esc_html_e('Read More','laundry-dry-cleaning'); ?></a>
		              		</p>
			            </div>
	        		</div>
			    </div>
		      	<?php
		    endwhile;
		    wp_reset_postdata();
		    endif; ?>
		</div>
	</div>
</div>

<?php endif; ?>
